Beward · абонентское устройство (SIP-монитор)
SM730 — SIP-монитор 7" с сенсорным экраном и PoE
Настенный SIP-монитор с 7-дюймовым сенсорным экраном для квартиры или офиса: до 6 SIP-линий, питание по PoE или DC, встроенный брандмауэр и IP-фильтр.
Модели семейства
SM730SIP-монитор 7'' с сенсорным экраном, накладной монтаж.| Экран | 7'', сенсорный, 1024×600 |
| SIP-линии | 6 |
| Сеть | 1× 10BASE-T/100BASE-TX |
| Питание | 12 В ±25% (DC), PoE IEEE 802.3af Class 0 |
| Потребление | до 5.53 Вт (DC), до 6.64 Вт (PoE) |
| Класс защиты | IP30 |
| Температура | от -10 до +50 °C |
| Габариты/масса | 177×114×22.5 мм, 0,3 кг |
| Безопасность | пароль, IP-фильтр, встроенный брандмауэр, IEEE 802.1X |
Как это работает и подключается
- SIP 2.0 (RFC3261) и SIP v1 (RFC2543), DTMF-Relay (RFC2833) — совместим с вызывными панелями BEWARD, принимает вызовы по SIP P2P или через IP-АТС.
- Просмотр живого видео с IP-камер в сети по запросу.
- Управление — веб-интерфейс, CGI API или локальный интерфейс монитора.
Монтаж
- Крепление — накладное, настенное; кронштейн, набор кабелей и инструкция входят в комплект поставки.
- Питание — либо 12 В DC, либо PoE IEEE 802.3af Class 0 по тому же кабелю.
- Диапазон влажности при эксплуатации — от 10 до 90% без образования конденсата.
Примеры
Несколько линий на один монитор6 SIP-линий позволяют завести несколько вызывных панелей или абонентских номеров на один монитор.
Питание одним кабелемPoE IEEE 802.3af Class 0 избавляет от отдельного силового кабеля до монитора.
Частые вопросы
Сколько SIP-линий поддерживает SM730?
6 линий, согласно паспорту — можно завести несколько абонентских номеров или вызывных панелей на один монитор.
Можно ли питать монитор по PoE?
Да, SM730 поддерживает PoE IEEE 802.3af Class 0 (до 6.64 Вт) как альтернативу питанию 12 В DC (до 5.53 Вт).
Нюансы и грабли
- Класс защиты IP30 и диапазон -10…+50 °C — монитор для помещения, не для улицы.
- Потребление по PoE (до 6.64 Вт) выше, чем по DC (до 5.53 Вт) — учитывать при расчёте PoE-бюджета коммутатора.
Документация
- Beward — Технический паспорт SM730
- Beward — Руководство по эксплуатации SM730/SM730W